

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
}

.nbs-flexisel-inner {
    overflow:hidden;
    float:left;
    width:100%;
}
li.nbs-flexisel-item {
    padding-right: 15px;
    /* margin-right: 10px; */
}
.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px 0px;overflow:hidden;
    /*cursor:pointer;*/
    position:relative;
    line-height:0px;
}
.angeltext_slider{
background-color: rgba(254, 5, 97, 0.7);
position:absolute;
bottom:10px;
z-index:999;
width:100%;
height:80px;
display:none;
}
.angeltext_slider_content1{color:#b331b1; font-size:36px; line-height:45px;font-family: 'MuliSemiBold'; padding-left:15px;}
.angeltext_slider_content2{color:#333333; font-size:12px; line-height:18px; padding-right:15px;}
.angeltext_slider_content3{color:#333333; font-size:13px; line-height:18px; padding-left:15px;}



.angeltext_slider h6{margin:5px 0px 5px 0px; display:block;font-family: 'MuliSemiBold'; color:#FFFFFF; font-size:30px; line-height:30px;}
.angeltext_slider small{margin:0px 0px 0px 0px; font-size:12px; line-height:12px;display:block;color:#FFFFFF}
.angeltext_slider_age{font-size:12px; line-height:12x; text-align:center; font-style:italic; display:block;margin:10px 0px 10px 0px;color:#FFFFFF}





.nbs-flexisel-item img {
    cursor: pointer;
    position: relative;
   /* margin-top: 10px;*/
   /* margin-bottom: 10px;
    max-width:360px;*/

/*border:5px solid #fff;
-moz-box-shadow: 0 0 3px 3px #cccccc;
-webkit-box-shadow: 0 0 3px 3px #cccccc;
box-shadow: 0 0 3px 3px #cccccc;
*/overflow:hidden;

}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 27px;
    height: 37px; 
    position: absolute;
    cursor: pointer;
    z-index: 9999;
    opacity: 0.8;
}

.nbs-flexisel-nav-left {
    left: -20px;
    background: url(../images/button-previous.png) no-repeat;
}

.nbs-flexisel-nav-right {
    right: -35px;
    background: url(../images/button-next.png) no-repeat;
}

.nbs-flexisel-nav-right:hover {
    right: -35px;
    background: url(../images/button-nextup.png) no-repeat;
	opacity:1;
}
.nbs-flexisel-nav-left:hover {
    left: -20px;
    background: url(../images/button-previousup.png) no-repeat;
	opacity: 1;
}






@media only screen and (min-width: 1201px) and (max-width: 1500px) {





}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
/*.nbs-flexisel-ul li:hover .thumb_modelsrollover {
	height:95.2%;
}
.normalul-2 li:hover .thumb_modelsrollover {
	height:95.2%;
}
*/

}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.nbs-flexisel-nav-right {
    right: -15px;
}

.nbs-flexisel-nav-right:hover {
    right: -15px;
}



}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.nbs-flexisel-nav-left {
    left: -20px;
}

.nbs-flexisel-nav-right {
    right: -15px;
}

.nbs-flexisel-nav-right:hover {
    right: -15px;
}
.nbs-flexisel-nav-left:hover {
    left: -20px;
}
li.nbs-flexisel-item {
    padding-right: 0px;
}
}
@media only screen and (max-width: 479px) {
.nbs-flexisel-nav-left {
    left: -20px;
}

.nbs-flexisel-nav-right {
    right: -15px;
}

.nbs-flexisel-nav-right:hover {
    right: -15px;
}
.nbs-flexisel-nav-left:hover {
    left: -20px;
}
li.nbs-flexisel-item {
    padding-right: 0px;
}



}





